<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<atlas version="1" name="Unnamed atlas" outputFormat="MBTiles">
    <Layer name="Layer">
        <Map maxTileCoordinate="767/511" minTileCoordinate="512/256" mapSource="4uMaps" zoom="2" name="Layer 02"/>
        <Map maxTileCoordinate="1279/767" minTileCoordinate="1024/512" mapSource="4uMaps" zoom="3" name="Layer 03"/>
        <Map maxTileCoordinate="2559/1279" minTileCoordinate="2304/1024" mapSource="4uMaps" zoom="4" name="Layer 04"/>
        <Map maxTileCoordinate="5119/2559" minTileCoordinate="4864/2304" mapSource="4uMaps" zoom="5" name="Layer 05"/>
        <Map maxTileCoordinate="9983/5119" minTileCoordinate="9728/4864" mapSource="4uMaps" zoom="6" name="Layer 06"/>
        <Map maxTileCoordinate="19967/10239" minTileCoordinate="19712/9984" mapSource="4uMaps" zoom="7" name="Layer 07"/>
        <Map maxTileCoordinate="39679/20479" minTileCoordinate="39424/20224" mapSource="4uMaps" zoom="8" name="Layer 08"/>
        <Map maxTileCoordinate="79359/40959" minTileCoordinate="79104/40704" mapSource="4uMaps" zoom="9" name="Layer 09"/>
        <Map maxTileCoordinate="158719/81919" minTileCoordinate="158464/81664" mapSource="4uMaps" zoom="10" name="Layer 10"/>
        <Map maxTileCoordinate="317183/163839" minTileCoordinate="316928/163584" mapSource="4uMaps" zoom="11" name="Layer 11"/>
        <Map maxTileCoordinate="634111/327423" minTileCoordinate="633856/327168" mapSource="4uMaps" zoom="12" name="Layer 12"/>
        <Map maxTileCoordinate="1268223/654591" minTileCoordinate="1267968/654336" mapSource="4uMaps" zoom="13" name="Layer 13"/>
        <Map maxTileCoordinate="2536447/1309183" minTileCoordinate="2535936/1308672" mapSource="4uMaps" zoom="14" name="Layer 14"/>
        <Map maxTileCoordinate="5072639/2618111" minTileCoordinate="5071872/2617600" mapSource="4uMaps" zoom="15" name="Layer 15"/>
    </Layer>
</atlas>
